version: "3.8"

services:
  api:
    build: .
    container_name: vogcodechallengeapi
    stdin_open: true
    tty: true
    environment:
      ASPNETCORE_ENVIRONMENT: Production
    ports:
     - "5000:80"
